/*
* #.# General
*/
body {
    font-size: 12px;
    color:#333;
}

p {
    margin: 0 0 15px;
}

label {
    margin-bottom: 3px;
    font-weight: 600;
}

label.checkbox-inline:first-child {
    padding-left: 0px;
}

fieldset {
    margin-top: 20px;
}

legend {
    font-size: 15px;
}

textarea {
    resize: vertical;
}

code {
    padding: 2px 0px;
    font-family: monospace,monospace;
}

pre {
    margin: 0px;
    background-color: #fcfcfc;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

span.error{
    color: #cc5965;
    display: inline-block;
    margin-left: 5px;
}

#app-modal .modal-sm {
    width: 70%;
}

#app-modal .modal-lg {
    width: 100%;
}

.cl {
    clear: both;
}

.inmodal .modal-header {
    padding: 4px 6px 3px;
    text-align: left;
    background-color: #1ab394;
}

.inmodal .modal-title {
    font-size: 15px;
}

.hr-line-dashed-2 {
    border-top: 1px dashed #e7eaec;
    color: #ffffff;
    background-color: #ffffff;
    height: 1px;
    margin: 20px 0 7px;
}

.submitAjax h2 {
    font-size: 13px;
}

.chosen-container-single .chosen-single span,
.chosen-container .chosen-results li.active-result{
    font-family: 'FontAwesome', Arial;
}

.feed-element {
    padding-bottom: 0px;
}

.panel-heading {
    padding: 15px 15px;
}

.panel-border {
    border: 1px solid #e5e6e7;
}

.tabs-container .panel-body {
    border: none;
}

.ibox-footer {
    padding: 10px;
    height: 43px;
}

.ibox-footer .label {
    margin: 3px 0 0 3px;
}

.file-name small {
    vertical-align: middle;
}

.table {
    margin-bottom: 0px;
}

p .help-block {
    margin-top: 0px;
}

/*
* #.# Buttons
*/

.btn-primary{
    background-color: #056a6c;
    border-color: #056a6c;
    color: #FFFFFF;
}


.btn-info-3{
    background-color: #a7e8e9;
    border-color: #a7e8e9;
    color: #FFFFFF;
}
.btn-warning-3{
    background-color: #fbd5ab;
    border-color: #a7e8e9;
    color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
    background-color: #068d90;
    border-color: #068d90;
}

.dropdown {
    float: right;
}

.menu-acao {
    left: -111px;
    top: 25px;
}

.cursor-pointer{
    cursor: pointer;
}

/*
* #.# Header
*/

.logo-empresa{
    margin: 5px 5px 5px 15px;
    float: left;
}

.profile-element-top{
    margin: 6px 0;
}

.font-gray{
    color: #888888;
}


/*
* #.# Footer
*/
.footer{
    padding: 0px;
}

.footer .content{
    padding: 10px 20px;
}

.footerline{
    height: 2px;
}


/*
* #.# Tables
*/

#app-content .table td{
    vertical-align: middle;
    height: 22px;
}

#app-content .paginacao .btn{
    width: 24px;
    margin: 0px 0px;
    padding: 0px;
}


/*
* #.# Text Editor
*/
#app-content .note-editor{
    border: 1px solid #dddddd;
}


/*
* #.# Form's
*/
.login-registro{
    border: 1px solid #dddddd;
}

.form-control {
    height: 30px;
    padding: 0px 10px;
    font-size: 11px;
}

.checkbox label, .radio label {
    padding-left: 0px;
}

table .checkbox, .radio {
    margin: 5px 0;
}

.checkbox, .radio {
    margin-top: 0px;
}

/*
* #.# Dropdown
*/
.dropdown-menu > li > a {
    padding: 3px 12px;
}


/*
* #.# Sweet-alert
*/
.sweet-alert button {
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    font-size: 12px;
    font-weight: bold;
    line-height:1.42857143;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:1px solid transparent;
    border-radius:3px;
    margin: 26px 2px 0 2px;
}

.sweet-alert button.cancel {
    background-color: #FFF;
    border: 1px solid #d2d2d2;
    color: #727272;
    font-weight: normal;
}

.sweet-alert button.cancel:hover {
    border: 1px solid #d2d2d2;
    color: #333;
    text-decoration: none;
    background-color: #FFF;
}

.sweet-alert h2 {
    font-size: 12px;
}

/*
* #.# validate
*/
label.error {
    margin-left: 0px;
    font-size: 10px;
}

/*
* #.# navbar navbar-fixed-top
*/
.nav.navbar-top-links a {
    font-size: 12px;
}



/*
* #.# switchery
*/
.switchery {
    border-radius: 10px;
    height: 15px;
    width: 25px;
}

.switchery > small {
    height: 15px;
    width: 15px;
}

.row-switchery {
    padding: 5px 10px 35px;
}


/*
* #.# tabs
*/
.tabs-container .nav-tabs > li.active > a, .tabs-container .nav-tabs > li.active > a:hover, .tabs-container .nav-tabs > li.active > a:focus {
    background-color: #E6E6E6;
    border-top-color: transparent;
}

.nav-tabs > li > a {
    border-radius: 0 0 0 0;
}

/*
* #.# Chat
*/
.chat-discussion {
    background: #eee;
    padding: 15px;
    height: auto;
    overflow: unset;
    border: 1px solid #ddd;
    border-radius:4px;
}

.chat-discussion .message-author {
    font-weight: 600;
    cursor: default;
}

.chat-discussion .message-content {
    margin-top: 5px;
}

.chat-discussion .chat-message.right .message {
    text-align: left;
    background-color: #d2ffcf;
}

.chat-discussion .chat-message.right .message-date {
    float: right;
}

.chat-discussion .message-content h5 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.chat-discussion .infont {
    display:inline-block;
}

.chat-discussion .infont i {
    padding: 5px;
    margin: 0px;
    font-size: 17px;
    cursor: pointer;
}

.file .file-name i {
    cursor: pointer;
}



/* TOOLTIPS */
.tooltip{
    z-index:10000 !important;
}


.input-group-addon {
    font-size: inherit;
}


@media (max-width: 991px) {
    #app-modal .modal-dialog.modal-sm {
        width: 96%;
    }
}

















/*
 * #.# Configurações para atender a tecpav
 */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 0px 5px;
}

body.fixed-nav #wrapper .navbar-static-side, body.fixed-nav #wrapper #page-wrapper {
    margin-top: 42px;
}

.fixed-nav .minimalize-styl-2 {
    margin: 7px 5px 5px 15px;
}

.navbar {
    min-height: 40px;
}

.page-heading {
    border-top: 0;
    padding: 0 10px 0 10px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px;
	margin-bottom: 0px;
}

.navbar-fixed-top, .navbar-static-top {
    background: #F5F5F5;
}

.gray-bg, .bg-muted {
    background-color: #F5F5F5;
}

.table > tbody > tr.active > td, .table > tbody > tr.active > th, .table > tbody > tr > td.active, .table > tbody > tr > th.active, .table > tfoot > tr.active > td, .table > tfoot > tr.active > th, .table > tfoot > tr > td.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th, .table > thead > tr > td.active, .table > thead > tr > th.active {
    background-color: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top, #f0f0f0 0%, #e3e3e3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f0f0f0 0%,#e3e3e3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f0f0f0 0%,#e3e3e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e3e3e3',GradientType=0 );
    padding: 5px;
}

#app-content thead a,
#app-content thead th{
    color:#676a6c;
}

.float-e-margins .btn {
    margin-bottom: 0px;
}

.ibox-content {
    padding: 2px;
}

.hr-line-dashed {
    margin: 2px 0;
}

.btn-group-sm > .btn, .btn-sm {
    padding: 0.5px 3px;
    border: 1px solid #a9a9a9;
}

.wrapper-content {
    padding: 2px 2px 17px;
}

.form-control,
.chosen-container {
    height: 23px;
    border: 1px solid #a9a9a9;
    border-radius: 4px;
}

.nav > li.active {
    /*background: #293846;*/
}

body.mini-navbar .navbar-static-side {
    width: 60px;
}

.mini-navbar .nav .nav-second-level {
    left: 60px !important;
}

body.mini-navbar #page-wrapper {
    margin: 0 0 0 60px;
}

.nav > li > a {
    padding: 14px 20px 14px 23px;
}

.tabs-container .nav > li > a {
    padding: 4px 6px 3px 6px;
}

.ibox-content {
    background-color: #F5F5F5;
    border-style: none;
}

.nav > li.active {
    border-left: none;
}

.footable-odd {
    background-color: #fff;
}

.chosen-container-single .chosen-single {
    min-height: 0px;
    padding: 0 10px;
    line-height: 18px;
}

.form-group {
    margin-bottom: 0px;
}

.inmodal .modal-body {
    background: #E6E6E6;
}

.modal-footer {
    padding: 4px 6px 3px;
}

.panel-group {
    margin-bottom: 0px;
}

.tabs-container {
    padding: 4px;
}

.btn-t {
    width: 20px;
    height: 20px;
    font-size: 9px;
}

.chosen-container-single .chosen-drop {
    width: 500px;
}

#loading-process {
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
    position: fixed;
    z-index: 2051;
    opacity: 0.5;
    display: none;
}